---
version: 1
services:
  stripe:
    name: Stripe
    description: Accept payments, manage subscriptions, and handle billing.
    manifest_url: https://mcpx.rest/m/mcpx/stripe.yaml
    categories:
    - payments
    - billing
    auth: api_key
    verified: true
  github:
    name: GitHub API
    description: Repository management, user information, and code search.
    manifest_url: https://mcpx.rest/m/mcpx/github.yaml
    categories:
    - developer-tools
    - version-control
    auth: oauth2
    verified: true
  facebook:
    name: Meta for Developers
    description: Facebook, Instagram, and WhatsApp Business APIs for pages, posts,
      advertising, and messaging.
    manifest_url: https://mcpx.rest/m/mcpx/facebook.yaml
    categories:
    - social-media
    - advertising
    - messaging
    auth: oauth2
    verified: true
  raw:
    name: GitHub Raw Content API
    description: Access raw file content from GitHub repositories directly. This service
      provides direct access to raw files hosted on GitHub without any HTML wrapper
      or GitHub UI elements.
    manifest_url: https://mcpx.rest/m/tony/raw.yaml
    categories:
    - developer-tools
    - content
    - version-control
    auth: ''
    verified: false
  gmail:
    name: Gmail
    description: Read, send, search, and organise emails in the authenticated user's
      Gmail account.
    manifest_url: https://mcpx.rest/m/mcpx/gmail.yaml
    categories:
    - email
    - productivity
    - communication
    auth: oauth2
    verified: true
